<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:id="@+id/view"
            android:background="#161722"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="match_parent"
            android:layout_height="268dp"/>

        <net.lucode.hackware.magicindicator.MagicIndicator
            android:id="@+id/magicIndicator"
            app:layout_constraintTop_toTopOf="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="40dp"/>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvAudioUser"
            android:background="#161722"
            app:layout_constraintBottom_toTopOf="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="44dp"/>

        <TextView
            android:id="@+id/tvSender"
            android:textColor="#FFE398"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@+id/view"
            android:layout_marginBottom="4dp"
            android:layout_marginEnd="8dp"
            android:layout_marginTop="15dp"
            android:paddingEnd="8dp"
            android:paddingStart="8dp"
            android:textSize="14dp"
            android:gravity="center"
            app:layout_constraintEnd_toEndOf="parent"
            android:background="@drawable/shape_black_15"
            android:layout_width="wrap_content"
            android:layout_height="0dp"/>

        <com.duolingo.open.rtlviewpager.RtlViewPager
            android:id="@+id/viewPager"
            app:layout_constraintTop_toBottomOf="@+id/magicIndicator"
            android:layout_width="match_parent"
            android:layout_height="168dp"/>

        <TextView
            android:id="@+id/tvCoins"
            android:drawablePadding="5dp"
            android:drawableStart="@mipmap/icon_room_coin"
            android:drawableEnd="@mipmap/icon_topup"
            android:textColor="#fff"
            android:textSize="14dp"
            android:layout_marginStart="10dp"
            tools:text = "3000"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/viewPager"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/tvToSend"
            android:textSize="14dp"
            android:textColor="#fff"
            android:text="@string/send"
            android:gravity="center"
            android:visibility="gone"
            android:background="@drawable/selector_gift_send"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/viewPager"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginEnd="10dp"
            android:layout_width="72dp"
            android:layout_height="30dp"/>


        <com.swago.room.gift.ComboView
            android:id="@+id/combo"
            android:visibility="gone"
            tools:visibility="visible"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="100dp"
            android:layout_height="100dp"/>


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>